<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9654a287879ea6903eb7a7ba963b719">
  <dict>
    <!--2023-02-11 09:59:57.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:57.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:59:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:59:57.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2023-02-11 09:59:57.000-->
    <string key="voicemail_carrier">entel</string>
    <!--2023-02-11 09:59:57.000-->
    <string key="voicemail_number">#123</string>
    <!--2023-02-11 09:59:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
